
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #13663

[iOS][BCR1028][E-Statement] Statement Date Not Show

11 May 2022 02:14 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 11 May 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

Steps:

1. Login as Jebat

2. Select Account Number BND ***9004256 CA

Issue:

No Statement Date display

Expected:

Display date "2022-04-26"

History

#1 - 11 May 2022 04:28 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

#2 - 23 May 2022 10:03 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

WhatsApp Image 2022-05-11 at 2.06.36 PM.jpeg 23.1 KB 11 May 2022 Nor Khairun Aqila Jesmen
